## linux-board-support-package-dragonboard845c 0~20190529180356-v4

=== debian/changelog ===
linux-board-support-package-dragonboard845c (0~20190529180356-v4-3) unstable; urgency=medium

  * Add debian/ver_info.txt and install it as docs.
  * Move linaro-abl/README-abl.txt to docs folder to install.
  * Update lintian-overrides.

 -- Roger Shimizu <rosh@debian.org>  Sun, 11 May 2025 16:08:31 -0700

linux-board-support-package-dragonboard845c (0~20190529180356-v4-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/copyright: Add URL for rescue images.

 -- Roger Shimizu <rosh@debian.org>  Wed, 07 May 2025 03:38:34 -0700

linux-board-support-package-dragonboard845c (0~20190529180356-v4-2~exp1) experimental; urgency=medium

  * Initial upload to Debian experimental (Closes: #1034495).

 -- Roger Shimizu <rosh@debian.org>  Wed, 26 Apr 2023 00:44:20 -0700
