=== debian/control ===
Source: linux-board-support-package-dragonboard845c
Section: non-free-firmware/misc
Priority: optional
Maintainer: Roger Shimizu <rosh@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://releases.linaro.org/96boards/dragonboard845c/qualcomm/firmware
# Upstream-Git: https://git.linaro.org/landing-teams/working/qualcomm/pkg/linux-board-support-package-dragonboard845c.git
Vcs-Git: https://salsa.debian.org/rosh/linux-board-support-package-dragonboard845c.git
Vcs-Browser: https://salsa.debian.org/rosh/linux-board-support-package-dragonboard845c

Package: firmware-qcom-dragonboard845c
Architecture: all
Depends: firmware-qcom-soc (>= 20220913-0~), ${misc:Depends}
Description: Binary firmware for various Qualcomm drivers used on Dragonboard 845c
 This package contains the binary firmware for GPU, USB, Venus, DSP hardware
 coprocessors found on SDM845, which is the main SoC on the Dragonboard 845c.
