## linux-board-support-package-dragonboard845c 0~20221121000000-v5

=== debian/changelog ===
linux-board-support-package-dragonboard845c (0~20221121000000-v5-1~exp2) experimental; urgency=medium

  * Add debian/ver_info.txt and install it as docs.
  * Move linaro-abl/README-abl.txt to docs folder to install.
  * Update lintian-overrides.

 -- Roger Shimizu <rosh@debian.org>  Sun, 11 May 2025 15:48:13 -0700

linux-board-support-package-dragonboard845c (0~20221121000000-v5-1~exp1) experimental; urgency=medium

  * New upstream 0~20221121000000-v5
    from: RB3_firmware_20221121000000-v5.zip

 -- Roger Shimizu <rosh@debian.org>  Wed, 07 May 2025 03:44:45 -0700
